.row-homepage__title h3 {
  font-family: 'Avant Garde for MT Bd', Arial, sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #004494;
  margin: 40px 0;
}
.row-homepage__contacts a[name="contacts"] {
  scroll-margin-top: 150px;
}
/* Don't show the 'Contact Us' link in Hero Assistant */
body:has(.row-homepage) .heroAssistant__menu a[href*="contact_us"] {
  display: none;
}
@media (max-width: 1009px) {
  .row-homepage {
    padding: 0 20px;
  }
}
